> ## Documentation Index
> Fetch the complete documentation index at: https://docs.layerfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Plaid Accounts

> This endpoint lists the Plaid accounts associated with a business.

### Path Parameters

<ParamField path="business_id" required="true" type="string">
  ID of the [Business](/api-reference/business/business) to list the Plaid accounts for.
</ParamField>

### Response

List of [Plaid Account](/api-reference/plaid-account/plaid-account) objects.

<RequestExample>
  ```bash Request theme={null}
  curl https://sandbox.layerfi.com/v1/businesses/863ed926-e30d-40f4-8e7e-b0d5387ce4fb/plaid/accounts \
    -H "Authorization: Bearer <access_token>"
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
      "data": [
          {
              "type": "Plaid_Account_With_Processor_Token",
              "id": "d0068f9a-e5ad-4bed-b338-a022d6d75bd4",
              "plaid_account_id": "Aaoy8G7VXZHVeqNoL1GvcmkPdqpLRWi9NArdG",
              "plaid_processor_token": "processor-sandbox-0496279d-6c4c-4363-8783-f87d0d08e442",
              "status": "ACTIVE",
              "mask": "0000",
              "name": "Plaid Checking",
              "account_type": "DEPOSITORY",
              "subtype": "checking",
              "created_at": "2024-05-28T22:24:33.467485Z",
              "updated_at": "2024-05-28T22:24:33.467485Z",
              "connection_needs_repair_as_of": null,
              "ledger_account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
          }
      ],
      "meta": {}
  }
  ```
</ResponseExample>
